lastAccountName: Zorgan
timestamps:
  login: 1544627952806
  lastteleport: 1544628071687
  logout: 1544628151431
ipAddress: 127.0.0.1
lastlocation:
  world: world
  x: -65.62804371086804
  y: 68.39925797152746
  z: -3.144364177281424
  yaw: 90.75317
  pitch: 5.849859
money: '14000.0'
logoutlocation:
  world: world
  x: -30.670230223533743
  y: 69.11265486661293
  z: -4.539569168574251
  yaw: 270.75006
  pitch: 0.29999518
